
*{box-sizing: border-box;margin: 0; padding: 0;}
body,html{background: #fff;}
body{word-break: break-all; font: 12px/1.5 'microsoft yahei', 'simsun', sans-serif, tahoma, arial, 'Hiragino Sans GB', sans-serif;}
button,img,em{border: 0;}
img{vertical-align: middle;}
li,ul{list-style: none;}
i{font-style: normal;}
a{text-decoration: none; outline: none; cursor: pointer; color: #000;}
a:hover{text-decoration: none;}
input,textarea{outline: none;}
em,i{font-style: normal; font-weight: normal;}
table{border-collapse: collapse; border-spacing: 0;}
label{display: block;}

.clearfix{display: inline-table}
*html .clearfix{height: 1%}
*+html .clearfix{min-height: 1%}
.clearfix{display: block}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{clear: both;}
.center{text-align: center;}
.auto-0{margin: 0 auto;}
.bold{font-weight: bold;}
.ell{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.cursor{cursor: pointer;}
.fl{float: left;}
.fr{float: right;}
.block{display: block;}
.inline-block{display: inline-block;}
.hide{display: none;}
.allWidth{width: 1280px;margin: 0px auto;}


.head{height: 34px; line-height: 34px; color: #fff; background: #00111a; overflow: hidden;}
.cl_img{width: 20px; height: 20px; margin: 8px 6px 0 0; background: url(../images/icon2.png)no-repeat center left;}
.head_btn a{padding: 0 6px; display: inline-block; color: #fff; height: 14px; line-height: 14px; border-left: 1px solid #fff;}
.head_btn a:first-child{border:none;}
.search form{height: 30px; line-height: 30px; border: 1px solid #fff; margin-top: 2px;display:none;}
.search input{float: left; width: 160px; padding-left: 6px; height: 28px;color:#333;border:none;}
.search button{float: left; height: 28px; padding: 0 12px; background: none;}

.top_headerBox{ width: 1280px; height: 170px; height: 35px; margin: 0 auto;}
.sy_heder{height: 170px;
     overflow: hidden;
     
    background-image: linear-gradient(to right, #06489e, #5732e7);
    color:#fff;
}
.sy_heder >div{background: url(../upload/images/2022/3/dacf02ba5b983dc.png) no-repeat center center;
  background-size: 100% 100%;}
.logo_img img{ margin-top: 38px;}
.sy_hederBox{ width: 1280px; height: 170px; margin: 0 auto; text-align: center; }
.bgImg{ margin-top: 35px; margin-left: 145px; }
.headBox_tit{ display:inline-block; margin-left: 165px; margin-top: 35px;}
.headBox_tit ul li{ font-size: 18px;
                    margin-top: 5px;}
.sy_nav{ width: 100%; height: 90px; background: #eef0f1;}
.sy_navBox{ width: 1280px; height: 90px;  margin: 0 auto;}
.sy_navBox ul li{ float: left; }
.search_input{display: none;border: none;width: 170px;height: 25px;padding: 0 5px; border-radius: 3px;}


.nav{background: #f0f2f3;height:60px;line-height:54px;}
.navbar_ul li{width: 128px; float: left; font-size: 16px; position: relative;}
.navbar_ul li:last-child{border-right: none;}
.navbar_ul li a{display: block;}
.navbar_ul>li>a{color: #6e6e6e; }
.navbar_ul>li a.action{background: #fff0df;font-weight: bold;color: #f5840c;border-bottom: 6px solid #f5840c;}
.navbar_ul>li:hover > a,
.navbar_ul>li.normal{background: #fff0df;font-weight: bold;color: #f5840c;border-bottom: 6px solid #f5840c;}
.navbar_ul>li a.action>.arrow_em{width: 13px; height: 7px; position: absolute; left: 50%; margin-left: -4px; bottom: 0;}
.navbar_ul li .menu{background: #fff; z-index: 9; width: 100%; display: none; position: absolute; top: 60px; left: 0; opacity: .9;}
.navbar_ul li .menu>li{margin: 0; height: 45px; line-height: 45px;}
.navbar_ul li .menu>li a{font-size: 16px; color:#333;}
.navbar_ul li .menu>li:hover>a{color: #fbd301; font-weight:bold;}
.navbar_ul li .menu>li>.menu-three>li{line-height: 45px;}
.navbar_ul li .menu>li>.menu-three>li:hover>a{color: #fbd301;font-weight: bold;}
.navbar_ul>li .menu>li>.menu-three{position: absolute; top: 0; left: 120px; display: none;background:rgba(255,255,255,.8);}



.banner{width: 100%;position:relative; overflow:hidden; margin: auto;max-height:670px; }
.banner .tempWrap{margin: auto;}
.banner .bd,.banner .bd ul li img{width:100%;}
.banner .bd li{ position: relative;}
.banner li p{position:absolute;width:1400px;line-height:58px;padding-left:30px;margin:auto;left:0;right:0;bottom:58px;font-size:24px;color:#fff;font-weight:bold;background:url(../images/ban_tit.png) no-repeat center left}
.banner > a{position:absolute;top:50%;margin-top: -28px;}
.banner > a.prev{left:10%;}
.banner > a.next{right:10%;}
.banner > a img:hover{opacity: 0.8;}
.banner .hd{height: 25px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -70px;
  bottom: 0%;
  z-index: 1;}
.banner .hd li{ background:url(../images/onf2.png); float: left; margin-right: 15px; width: 20px; height: 16px;  text-align: center;  cursor: pointer;}
.banner .hd li.on{ background:url(../images/onf1.png); color: #fff;}

.bord {
    position: absolute;
    width: 100%;
    height: 100px;
    bottom: -50px;
    left: 0;
    background: #fff;
    border-radius: 100% 100% 0 0;
}
#newsId{margin-left:493px;}

.common_title{height:42px;line-height:42px;}
.common_title span{color:#959595;font-size:24px;cursor:pointer;float:left;margin-right:26px}
.common_title span.normal{height:42px;color:#343434;}
.common_title .more a{color: #8f8f8f; font-size: 14px;}
.common_title .more a:hover{font-weight:bold;}
.other_title{ padding: 0 10px;border-bottom: none; }
.other_title span.normal{color:#424242;border-bottom:none}
.other_title .more a{color:#8f8f8f;}
.overflowH{ overflow: hidden; }
.swiper-slide img:hover{transform: scale(1.2);
  transition: all 1s ease 0s;
  -webkit-transform: scale(1.2);
  -webkit-transform: all 1s ease 0s;}



.slideBox{width: 325px; height: 350px; position: relative; overflow: hidden; }
 .slideBox .bd li{position: relative; width: 325px; height: 350px;}
 .slideBox .bd li img{width: 325px;height: 250px;transition: all .6s;-moz-transition: all .6s;-webkit-transition: all .6s;-o-transition: all .6s;}
 .slideBox .bd li img:hover{transform: scale(1.05);-ms-transform: scale(1.05);-moz-transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);}
 .slideBox .bd li .slide_title{position: absolute; left: 0; bottom: 0; width: 100%; height: 100px; line-height: 34px; background: rgb(0 0 0 / .8); color: #fff; font-size: 16px; padding-left: 10px; padding-top:10px;}
 .slideBox .hd{position: absolute; right: 0; bottom: 68px;}
 .slideBox .hd li{width: 10px; height: 10px; border-radius: 50%; float: left; background: #fff; margin-right: 10px;}
 .slideBox .hd li.on{background: orange;  }

.one_floor{overflow:hidden;height:467px}
.message_tab{width:785px;margin-top:45px}
.message_tab .common_title{margin-bottom:8px}
.message_tab .lists li{height:48px;line-height:48px;border-bottom:1px dashed #cfcfcf;font-size:14px;overflow:hidden}
.message_tab .lists li a{color:#4d4d4d}
.message_tab .lists li i{color:#aaaaaa}
.message_tab .lists li:hover a{color:#235496;font-weight:bold}
.video_tab{width:460px;height:445px;padding:40px 0px 0;}
.video_tab .other_title{margin-bottom:10px}

.tzgf{ width: 450px; height: 353px; box-shadow: 2px 6px 8px -1px #e2e2e2; overflow: hidden;}
.tab_list_aa{ overflow: hidden; height:335px;}
.lastDiv{ border-bottom: none  !important ;}
.lists_left{ width: 480px; height: 350px; position: relative;overflow: hidden; }
.lists_left img{ height: 100%;}
.lists_left  .swiper-pagination-bullet{background: #fff;}
.lists_left .swiper-pagination{ left: 200px !important;}
.lists_left .swiper-pagination-bullet-active{background: orange!important;    width: 14px; height: 14px; vertical-align: middle;}
.lists_left_tit{ width: 480px; height: 50px;  color: #fff; padding: 15px 15px;}
.lists_right{ width: 460px; height: 350px; box-shadow: 2px 6px 8px -1px #e2e2e2;}
.lists_right_new{ width: 430px; height: 58px; margin-left: 17px; border-bottom: 1px dashed #ccc; padding: 8px 10px; color: #454444;}
.lists_right_new:nth-child(6){border-bottom:none;}
.lists_right_new p img{margin-top: -5px;}
.lists_right_new p{ font-size: 16px; margin-top: 10px;}
.lists_right_new p:nth-child(2) {font-size: 14px; color:#2464a7;}
.lists_right_new a:hover{ color:#1a62af ;}

.hiSlider-pages {
  bottom: 10px;
  right: 10px;
  text-align: right;
}
.hiSlider-pages, .hiSlider-title {
  position: absolute;
  z-index: 3;
}
.hiSlider-pages a {
  height: 12px;
  width: 12px;
  margin: 6px 6px;
  display: inline-block;
  overflow: hidden;
  text-indent: -100px;
  font-size: 0;
  border-radius: 50%;
  background: #ddd;
}
.hiSlider-title {
  bottom: 0;
  height: 38px;
  width: 100%;
  padding: 5px 0;
  color: #fff;
  text-indent: 10px;
  background:#000;
  opacity: 0.8;
  z-index: 2;
  font: 14px/2 "Microsoft YaHei",Arial,Tahoma;}

.tab_list_box{width: 450px; height: 330px; overflow: hidden; padding: 0px 20px;}
.lists222{ width: 410px; height: 58px;   line-height: 58px; font-size: 15px; margin-left:20px;}
.lists222_box{ border-bottom:1px dashed #1a62af;height:58px;overflow:hidden;}
.aaa{ width: 40px; height: 20px;border: 1px solid #1a62af; border-radius: 5px 0 0 5px; vertical-align: middle; padding: 3px 5px; font-size: 13px; color: #1a62af ;}
.bbb{border-radius: 0 5px 5px 0;  background: #1a62af; margin-left: -5px; color: #fff;}
.lists222 span a{ color:#1a62af ;}
.lists222 span a:hover{ color: #f5840c;}
.marginL10{ margin-left: 10px;display: inline-block;}
.marginL10 a{ color:#1a62af ;font-size: 16px;}
.content2{ width: 100%; height: 495px; margin-top: 30px; background: url(../images/bg1052.png);}
.message_tab2{ width: 1280px;}

.tab_list222 ul li{ float: left;}
.tab_list222 ul li:nth-child(1){margin-left: 0px;}
.tab_list222 ul li:nth-child(4){margin-right: 0px;}
.tab_list222 ul li p img{ width: 286px;height:204px;}
.xrwh_con{ width: 286px; height: 320px; background: #fff;  margin: 15px 22px;}
.xrwh_con p a{color: black;}
.pd{padding: 5px 15px;}
.xrwh_con p:nth-child(1){ width: 286px; height: 204px; overflow: hidden;}
.xrwh_con p:nth-child(2){ font-size: 16px;  font-family:Arial, Helvetica, sans-serif; margin-top: 5px;}
.xrwh_con p:nth-child(2) a:hover{ color: #1a62af;}
.xrwh_con p img:hover{transform: scale(1.2);
  transition: all 1s ease 0s;
  -webkit-transform: scale(1.2);
  -webkit-transform: all 1s ease 0s;}
.marginL0{ margin-left: 0px;}
.marginR0{ margin-right: 0px;}
.marginT50{ margin-top: 50px;}
.xrwh_con_tip{ font-size: 14px; color: #999;}
.xrwh_con_tip span:nth-child(1) i img{ margin-top: -5px;}
.content3{ width: 100%;  background: url(../images/435.png) center center;background-size: 100% 100%; padding-bottom:18px;}
.content3_img{ width: 1280px; height: 224px;  overflow: hidden; padding-top: 50px;}
.conten3_box{width:200000px; height: 224px;  position: relative;}

.conten3_box ul { position: absolute;left: 0;top: 0;}
.conten3_box ul li{ float: left;  margin: 0 20px; border: 10px solid rgba(202,204,203,0.3);width: 320px !important;}
.content3_icon{ width: 1280px;   margin-top: 60px;overflow: hidden; }
.content3_icon ul li{ float: left; width: 12.5%;  text-align: center;}
.content3_icon ul li a p{ font-size: 16px; color: #fff; margin-top: 20px;}
.content3_icon ul li a img:hover{transform: scale(1.2);
  transition: all 1s ease 0s;
  -webkit-transform: scale(1.2);
  -webkit-transform: all 1s ease 0s;
  transform:rotate(360deg);
-moz-transform:rotate(360deg); 
-webkit-transform:rotate(360deg); 
-o-transform:rotate(360deg); 
}


.f_link{padding-top:20px;}
.f_link select{width:250px; height:30px; margin-right:89px;}
.f_link select:last-child{ margin-right:0px; }


.footer{background: #192532;;overflow: hidden;}
.footer a{display:inline-block; color:#fff;}
.footer a:hover{color:#14a6d9;}

.foo_fl{padding: 40px 0;}
.footer .txt{color:#fff;margin-top: 10px;width: 715px;}
.footer .txt p{ line-height: 30px;}
.footer .txt p img{display: inline-block;margin: -4px 4px 0 0;}

.foo_fr{margin-top: 36px; width:478px;}
.foo_fr >div{margin-left:30px;}
.foo_fr p{text-align: center; margin-top: 10px;}
.erweima{ position: relative;}
.erweima img{width: 65px; height: 65px; margin-bottom: 4px;}
.erweima .fr span{display: block; margin-top: 5px; color: #fff; text-align: center; font-size: 12px;}
.weixin_con{width: 100%; height: 100%; position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 99999; display: none;}
.weixin_con img{width: 280px; height: 280px; position: absolute; top: 50%; left: 50%; margin-left: -140px; margin-top: -140px;}


.page_con{background:#fff;padding-top: 40px;}
.left_page{width:246px;margin-bottom: 40px;}
.left_page .page_title{height:70px;line-height:40px;background:#235496;font-size:24px;color:#fff;padding:10px 30px 20px;position:relative;margin-bottom:10px}
.left_page .page_title:after{content:'';width:50px;height:1px;background:#fff;position:absolute;left:30px;bottom:15px}
.left_page ul li{background:#f0f2f3;border-bottom:1px solid #129ad9}
.left_page ul li a{display:block;color:#333;font-size:16px;height:50px;line-height:30px;padding:10px 30px}
.left_page ul li a.normal,.left_page ul li a:hover{background:#129ad9;color:#fff}
.right_page{width:1000px;min-height:600px;;padding:20px 40px}
.right_page .address{height:66px;line-height:66px;color:#333;border-bottom:1px solid #e5e5e5}
.right_page .address .add_title{font-size:24px}
.right_page .address .local a{color:#235496}
.page_list{margin-top:15px}
.page_list li{height:56px;line-height:56px;color:#333;font-size:15px;padding:0 15px;border-bottom:1px dashed #e1e1e1;overflow:hidden}
.page_list li a{color: #333;}
.page_list li:hover{background: #fbfbfb;}
.page_list li:hover a,.page_list li:hover i{color: #235496;}


.page_num{margin: 30px 0;font-size: 14px;color: #666;overflow: hidden;}
.page_num .page{display: inline-block;margin: auto;}
.page_num .page >li{padding: 5px 8px;float: left;background: #e8e8e8;margin: 2px 5px;}
.page_num .page >li > a{color: #235496;background: #e8e8e8;}
.page_num .page .pageBtn{background: none;padding: 0;margin: 0;}
.page_num .page .pageBtn a{padding: 5px 11px;margin: 2px 5px;float: left;}
.page_num .page .pageBtn a.active{background: #235496;color: #fff;}
.page_num .page li span{color: #235496;}


.con_text{color: #666;padding:0 16px;}
.con_text .tit h4{color:#333;font-size:22px;margin:40px 0 15px;font-weight:normal}
.con_text .tit h6{color:#4d4d4d;font-size:20px;font-weight:normal}
.con_text .tit p{color:#7d7d7d;font-size:15px;border-bottom:1px solid #ddd;margin-top:15px;padding-bottom:20px}
.con_text .tit p span{display:inline !important;}
.con_text .text{margin-top: 20px; line-height: 34px; font-size: 16px;}
.con_text .text .embed{margin: 0 auto; width: 640px;}
.con_text .text p{margin: 5px auto;}
.con_text .text img{max-width: 100%;}
.con_text .text video{max-width: 100%;}
.con_text .text table{max-width: 100%;}
.con_text .text table th,.con_text .text table td{padding: 5px 10px;border: 1px solid #DDD;}
.con_text .text li, .con_text .text ul {list-style: auto;}
.con_text .text a{text-decoration: auto;outline: auto;}
.con_text .text a:hover{text-decoration: auto;}
.text a{outline:none !important ;}
.text_next{padding: 30px 0;line-height: 30px;font-size: 14px;border-top: 1px solid #ddd;}
.text_next a{color: #333;}
.text_next a:hover{color: #2083e9}
